<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Many Deaths of Laila Starr</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/The-Many-Deaths-of-Laila-Starr-3/digital-comic/945725</Web>
  <Summary>*  More years have passed when Laila Starr, the now-mortal reincarnation of the avatar of Death, once again crosses paths with the future creator of immortality.
*  This time at a party where the young man will have a life-altering experience that will shape him for years to come. Will Laila change his path in this one night, or the other way around?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB945725], [ASINB095L3L7FF]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Science Fiction, Supernatural/Occult</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
